.contacts-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contacts-links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.1rem;
  font-weight: 400;
  font-size: 2.4rem;
  line-height: 100%;
  color: var(--color-azure-15);
}

.contacts-links a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
}

.contacts-links svg {
  border-radius: 2.3rem;
  width: 4.5rem;
  height: 4.5rem;
}

.contacts-address {
  margin-top: 3.7rem;
}

.contacts-socials {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  margin-top: 4.3rem;
}

.contacts-socials a {
  border-radius: 100%;
  width: 5.5rem;
  height: 5.5rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.vk {
  background: #07f;
}

.vk svg {
  width: 3.1rem;
  height: 2rem;
}

.telegram {
  background: #27a6e5;
}

.telegram svg {
  height: 2.7rem;
  width: 2.4rem;
}

.contacts-icon {
  background: var(--color-grey-97);
  border-radius: 100%;
  width: 4.5rem;
  height: 4.5rem;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contacts-icon svg {
  width: 2.7rem;
  height: 2.7rem;
}

.contacts-right {
  border-radius: 2rem;
  width: 55.8rem;
  height: 43rem;
}

@media (max-width: 480px) {
  .mt-47 {
    margin-top: 1.7rem;
  }
  .pt-130 {
    padding-top: 3rem;
  }
  .pt-130 {
    padding-top: 7rem;
  }
  .contacts-inner {
    display: flex;
    flex-direction: column-reverse;
  }
  .contacts-left h2 {
    font-size: 25px;
  }
  .contacts-right {
    width: 35.8rem;
    height: 25rem;
  }
  .contacts-links {
    gap: 0;
  }
  .contacts-links a {
    font-size: 16px;
    gap: 1rem;
  }
  .contacts-address {
    margin-top: 4px;
    margin-top: 1.7rem;
    font-size: 16px;
  }

  .contacts-socials {
    margin-top: 1.3rem;
  }

  .contacts-socials a {
    width: 50px;
    height: 50px;
  }
  .mform-block h2 {
    font-size: 25px;
  }
  .contacts-left {
    margin-top: 20px;
  }
}

@media (max-width: 380px) {
  .img-cover img {
    width: 336px;
    height: 226px;
    border-radius: 20px;
  }
    .pt-130 {
    padding-top: 7rem;
  }
  .contacts-socials {
    margin-top: 3.3rem;
  }
  .contacts-address {
    margin-top: 1.7rem;
  }
  .contacts-left {
    margin-top: 0px;
  }
}

